የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

1 S 8:7

Chuj San Sebastian Bible

CSS

'Ix ta'w Jehová 'a win 'ixtic: Chaj ab' tas tzyal eb' 'anma tic, yujto man̈oc ach tzach spatquilj can 'el eb', palta to a 'in, sec man̈xtzac wac' yajlil 'a yib'n̈ eb'.

አወዳድር

{{ጥቅስ}} ያስሱ

2

1 S 8:8

Chuj San Sebastian Bible

CSS

'Icha wal yutjnacn eb' yic wi'n 'elt eb' 'a Egipto masnto ticnec, in yactj can eb', ax 'a jun tzo'n̈ comn dios 'aj xlaj yac' 'ejm sb'a eb', 'ixta wal tzach yutj eb' ticnec.

አወዳድር

{{ጥቅስ}} ያስሱ

3

1 S 8:5-6

Chuj San Sebastian Bible

CSS

'Ix yaln eb' 'a 'ixtic: Ach tic, ach 'och 'ichm wincal, ax eb' onnal, man̈oc a b'eyb'al tzb'eylb'ej eb'. Yuj cha, tzcaln 'ayach, to tza saycn junc qui reyl tzon̈ jucb'tzani, 'icha yaj jun tzo'n̈ xo nacion̈, xchi eb'. Palta caw wal ma'ix schaj sc'ojl Samuel jun tzo'n̈ paxti xyal eb' cha, yujto tzc'an eb' junc sreyl tz'a'n cuenta. Yuj cha, 'ix leslwi win yuj eb'.

አወዳድር

{{ጥቅስ}} ያስሱ

4

1 S 8:19

Chuj San Sebastian Bible

CSS

Palta ma'ix schaj eb' chon̈b' chi yab' tas xyal win Samuel cha, 'ix ta'w eb' 'a 'ixtic: —A jun tzo'n̈ tzal tic, may yel'ch 'ayn̈ on̈. Cojnto tz'och qui reyl chi 'on̈

አወዳድር

{{ጥቅስ}} ያስሱ

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት